* {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
}

button:focus, input:focus, select:focus, textarea:focus {
	outline:0;
}

body {
	background: #606060 url('../res/img/background.png') fixed;
    font-family: "Arial Black", Gadget, sans-serif;
}

b {
	font-weight: bold;
}

header {
	width: 780px;
	margin: 30px auto 0 auto;
	background-color: rgba(249, 249, 249, 0.9);
	border: none;
	height: 80px;
	line-height: 80px;
	padding: 0 20px;
	color: #191919;
	font-size: 20px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

footer {
	width: 800px;
	margin: 2px auto 30px auto;
	background-color: rgba(249, 249, 249, 0.9);
	border: none;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	color: #191919;
	font-size: 15px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	text-align: left;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

nav {
	width: 820px;
	margin: 2px auto 0 auto;
	background-color: rgba(249, 249, 249, 0.9);
	height: 50px;
	border: none;
	display: block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

nav ul {
	list-style-type: none;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

nav ul a, nav ul ul a {
	color: #aaaaaa;
	display: block;
	line-height: 50px;
	padding: 0 15px;
	text-decoration: none;
	line-height: 50px;
	text-shadow: 0px 0px 1px rgba(150, 150, 150, 0.2);
}

nav ul ul a {
	color: #444;
	background-color: #ddd;
}

nav ul li {
	position: relative;
	float: left;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
	padding: 0;
	margin: 0;
}

nav > ul > li:first-child {
	margin-left: 10px;
}

nav ul li:hover {
	background-color: rgba( 40, 44, 47, 0.5 );
}

nav ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0;
	z-index: 99999999999999;
}

nav ul ul li {
	float: none;
}

nav > ul > li:hover > a {
  color: rgb( 255, 255, 255 );
}

nav ul ul li:hover a {
	color: rgb( 255, 255, 255 );
	background-color: rgb( 40, 44, 47 );
}

nav ul li:hover > ul {
	display: block;
}

main {
	width: 780px;
	margin: 2px auto 0 auto;
	background-color: rgba(249, 249, 249, 0.9);
	padding: 20px;
	border: none;
}

div.login-form {
	width: 500px;
	margin: 50px auto 0 auto;
	background-color: rgba(249, 249, 249, 0.9);
	padding: 20px;
	border: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.hidden {
	display: none;
}

div#infoBox {
	display: none;
	max-width: 600px;
	background-color: rgba(0,0,0,0.9);
	color: #fff;
	padding: 10px;
	font-size: 12px;
	z-index: 999999999999999999999;
	position: fixed;
}

input.login-username, input.login-passwd {
	color: #ffffff;
	background-color: #383b3f;
	border: none;
	padding: 0 15px;
	font-size: 12px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 300px;
	height: 30px;
}


table.login-table * {
	vertical-align: middle;
}

td.login-btn-tr {
	background-color: #2d2d2d;
	padding: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
}

img.login-btn {
	width: 50px;
	height: 50px;
}

div.icon-correction {
	display: inline-block;
	-webkit-transform: translateY(5px);
	-moz-transform: translateY(5px);
	-o-transform: translateY(5px);
	transform: translateY(5px);
}

span#header_time {
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: rgba(25, 25, 25, 0.3);
}
